
eServices - Bug #234

Request info - Land Registration Manager step [Issuing map]

09/21/2016 12:53 PM - Saja Nakhleh

Status: Closed Start date: 09/19/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- When the Request Info action is

selected, the username drop down list is

empty (evidence #124

2- The comments field shows error

although a comment is selected.

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: ahibrahim

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: when the Request Info action is selected,

the username drop down list should be

filled by multiple choices 

Test Case ID:  

Description

Steps:

1- Open a transaction assigned to Land Registration Manager step [Compensation Issuing map]

2- Observe and Click the action [Request Info]

History

#1 - 09/21/2016 02:55 PM - Saja Nakhleh

- Subject changed from Request info - Land Registration Manager step [Compensation Issuing map] to Request info - Land Registration Manager step

[Issuing map]

#2 - 09/28/2016 04:59 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 10/09/2016 02:39 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

127.GIF 117 KB 09/21/2016 Saja Nakhleh
